%z confidence limit for Normal distribution

%Set significance level
a = linspace(0,1,1000);

%Compute two-tail confidence level of z
z = sqrt(2)*erfinv(a);

%Plot graph
fsize = 16;
plot(a,z);
grid on;
xlabel('a','fontsize',fsize)
ylabel('z','fontsize',fsize);
title('Confidence limit for Normal distribution','fontsize',fsize)
set(gca,'fontsize',fsize)
xlim([0,1]);
print(gcf,'normal confidence limits.png','-dpng','-r300')
close(gcf);

%End of code